<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="The winning hand cheat must be activated when"/>
  <cheat desc="there are 14 tiles in your hand, then press"/>
  <cheat desc="the RON key ('Z' by default). The tiles do"/>
  <cheat desc="not visually change until you make a move."/>
  <cheat desc=" "/>

  <cheat desc="Get winning hand Now!">
    <script state="on">
      <action>maincpu.pd@7001=02010101</action>
      <action>maincpu.pd@7005=03030202</action>
      <action>maincpu.pd@7009=04040403</action>
      <action>maincpu.pw@700D=0505</action>
    </script>
  </cheat>

  <cheat desc="Always winning hand">
    <script state="run">
      <action>maincpu.pd@7001=02010101</action>
      <action>maincpu.pd@7005=03030202</action>
      <action>maincpu.pd@7009=04040403</action>
      <action>maincpu.pw@700D=0505</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
